body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    background-color: #000;
    font-family: 'Arial', sans-serif;
}

.container {
    text-align: center;
    width: 100%;
}

.logo {
    width: 70%;
    max-width: 70%;
    height: auto;
    margin-bottom: 20px;
}

.neon-text {
    font-size: 3em;
    color: #fff;
    position: relative;
    animation: neon 1.5s infinite alternate;
}

@keyframes neon {
    from {
        text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #00ff00, 0 0 40px #00ff00, 0 0 50px #00ff00, 0 0 60px #00ff00, 0 0 70px #00ff00;
    }
    to {
        text-shadow: 0 0 20px #fff, 0 0 30px #00ff00, 0 0 40px #00ff00, 0 0 50px #00ff00, 0 0 60px #00ff00, 0 0 70px #00ff00, 0 0 80px #00ff00;
    }
}

.sub-text {
    color: #bbb;
    font-size: 1.5em;
}
